srtp_ssrc_t Struct Reference
Secure RTP

An srtp_ssrc_t represents a particular SSRC value, or a `wildcard' SSRC. More...

## Data Fields

srtp_ssrc_type_t | type
unsigned int | value

## Detailed Description

An srtp_ssrc_t represents a particular SSRC value (if its type is ssrc_specific), or a wildcard SSRC value that will match all outbound SSRCs (if its type is ssrc_any_outbound) or all inbound SSRCs (if its type is ssrc_any_inbound).

## Field Documentation

## type

srtp_ssrc_type_t srtp_ssrc_t::type

The type of this particular SSRC

## value

unsigned int srtp_ssrc_t::value

The value of this SSRC, if it is not a wildcard

The documentation for this struct was generated from the following file:

- srtp.h